Subject: FS:Hooker's Exotic Flora Vols.I,II,III ca.1823,1825,1827

From: Jennifer L LaCombe <[email-masked]>
Date: Wed, 3 Jul 1996 12:05:54 -0400

I have for sale the complete set of "Hooker's Exotic Flora", 3 volumes, 
ca. 1823-27, by Sir William Jackson Hooker.  The books are complete with 
all 232 plates intact.  There is some minor water damage on the covers 
only.  Two of the covers are dislodged at the spine, but all parts are 
there and any repairs should be quite easy.

I am conducting a mail, phone and email auction which will close at 12 
midnight EST on July 31, 1996.  The opening bid is $7500.00 US currency.  
All inquiries will be kept in the strictest confidence and I will answer 
any and all queries at the soonest possible moment.

For more information and scanned images of 13 plates from these volumes, 
we have established a web page at:

		http://www.sover.net/~ptjadams/exhibit.html 

Thank You,

Paulo R. Adams
(802)875-4462
[email-masked]

jvl